Subject: Re: Anything but tautologies

From: Rob Speer <[email-masked]>
Date: Sun, 3 Mar 2002 01:18:42 -0500

I accidentally replied to pycyn (PLEASE munge the reply-to!), so I'm
forwarding his response.

----- Forwarded message from [email-masked] -----

Envelope-to: rob@localhost
Delivery-date: Sun, 03 Mar 2002 01:16:30 -0500
From: [email-masked]
Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies
To: [email-masked]

In a message dated 3/1/2002 9:25:53 PM Central Standard Time, 
[email-masked] writes:

> 'A' is just an abbreviation for {abu}; this does not say that {abu}
> actually refers to a capital 'A'.
> 
> There is no abbreviation for {tau abu}, which does refer to a capital
> 'A', which is justifiable because as far as I know, {tau} and its
> friends have not been used in any actual Lojban text.
> 

An odd choice, since the natural would be "a," though that ccreates serious 
problems; maybe italic a. "A" is the natural abbreviation for {tau abu} or 
{ga'e abu}.
This is what I mean by the "system" being very strange.

----- End forwarded message -----

-- 
la rab.spir
noi sarji zo gumri